@charset "UTF-8";
.stepbar {
  margin: 0 auto;
  width: 80%; }

.stepbar .stepbarwrap {
  margin: 2em 0;
  position: relative; }

.stepbar .stepbarwrap .steptitle {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.stepbar .stepbarwrap .steptitle .stepcircle {
  display: inline-block;
  width: 3em;
  height: 3em;
  content: "";
  border-radius: 50%;
  background-color: #000;
  color: #fff;
  text-align: center; }

.stepbar .stepbarwrap .steptitle .stepcircle span {
  display: inline-block;
  line-height: 1.2em;
  font-size: 0.8em;
  font-weight: bold;
  position: relative;
  top: 0.9em; }

.stepbar .stepbarwrap .steptitle .title {
  margin: 0.5em;
  font-weight: bold;
  font-size: 1.2em; }

.stepbar .stepbarwrap .steptxt {
  padding-left: 3.5em; }

.stepbar .stepbarwrap .steptxt .txt {
  font-size: 0.9em; }

.stepbar .stepbarwrap .stepline {
  width: 1px;
  height: calc(100% + 1em);
  background-color: #000;
  position: absolute;
  top: 1em;
  left: 1.5em;
  z-index: -1; }

.stepbarwrap:last-of-type .stepline:last-of-type {
  display: none; }

@media screen and (max-width: 960px) {
  .stepbar {
    width: 90%; } }

.swiper--wrapper {
  /* wrapperのサイズを調整 */
  width: 100%; }

.swiper-slide {
  /* スライドのサイズを調整、中身のテキスト配置調整、背景色 */
  color: #ffffff;
  width: 100%;
  height: 100%;
  text-align: center; }

.swiper-slide:nth-child(3n + 1) {
  /*1、4、7、3n+1枚目の背景色 */
  background-color: #de4439; }

.swiper-slide:nth-child(3n + 2) {
  /*2、5、8、3n+2枚目の背景色 */
  background-color: #fcd500; }

.swiper-slide:nth-child(3n + 3) {
  /*3、6、9、3n+3枚目の背景色 */
  background-color: #53c638; }

.swiper-slide img {
  width: 100%;
  vertical-align: top; }

.swiper {
  margin-bottom: 42px; }

.price-list table {
  width: 100%;
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  table-layout: fixed; }

.price-list table tr {
  background-color: #e6f2f5;
  padding: .35em;
  border-bottom: 2px solid #fff; }

.price-list table th,
.price-list table td {
  padding: 1em 10px 1em 1em;
  border-right: 2px solid #fff; }

.price-list table th {
  font-size: .85em; }

.price-list table thead tr {
  background-color: #167F92;
  color: #fff; }

.price-list table tbody th {
  background: #78bbc7;
  color: #fff; }

.price-list .txt {
  text-align: left;
  font-size: .85em; }

.price-list .explanation {
  font-size: .8em; }

.price-list .price {
  text-align: right;
  color: #167F92;
  font-weight: bold; }
  .price-list .price small {
    font-size: .8em; }

.price-list .price-taxin {
  color: #666;
  font-weight: normal;
  font-size: .8em; }

.price-list .non {
  background: #fff; }

.gallery h4 {
  text-align: center; }

footer {
  background-color: darkmagenta;
  padding: 20px;
  text-align: center; }
  footer a:hover {
    opacity: .6; }
  footer img.logo {
    width: 200px; }

.table_size {
  border-collapse: collapse;
  border: 1px solid #2D0F09;
  color: #35140C;
  margin: 0 auto;
  width: 95%;
  table-layout: fixed; }
  .table_size caption {
    caption-side: bottom;
    text-align: right; }
  .table_size thead {
    border: #A84673 1px dashed;
    background-color: #35140C;
    color: #F6ECEF;
    text-align: left;
    padding: 10px;
    font: bold; }
  .table_size th {
    text-align: center; }
  .table_size td {
    border: #A84673 1px dashed;
    text-align: center; }

body {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

header {
  height: 400px;
  background: url(../images/header-bgimage.jpg) center center no-repeat;
  background-size: cover; }

main {
  width: 100%;
  max-width: 800px;
  margin: 0 auto; }

.headline {
  margin-top: 20px;
  margin-bottom: 48px;
  text-align: center;
  border: 20px solid;
  -o-border-image: conic-gradient(#f5f551, #5eff5e, #84a1ff, #ff45ff, #ff5a5a, #ffbc41, #f5f551) 1;
  border-image: conic-gradient(#f5f551, #5eff5e, #84a1ff, #ff45ff, #ff5a5a, #ffbc41, #f5f551) 1; }
  .headline strong {
    font-size: 1.2em;
    color: red; }

section {
  margin-bottom: 48px; }
  section > h2 {
    display: inline;
    font-size: 26px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(70%, rgba(0, 0, 0, 0)), color-stop(70%, #fc5185));
    background-image: linear-gradient(rgba(0, 0, 0, 0) 70%, #fc5185 70%); }

dl {
  margin: 0 1em; }

dt {
  margin: 1em 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: bold;
  letter-spacing: .05em; }
  dt::before {
    font-family: 'Material Icons';
    content: '\e838';
    line-height: 1; }

dd {
  margin: 0;
  margin-bottom: 1.4em; }
  dd .explanation em {
    color: orangered; }
  dd .btn-blk {
    text-align: center;
    margin-bottom: 20px; }
  dd .btn {
    display: inline-block;
    background-color: #ff5a5a;
    padding: .5em 1em;
    border-radius: 2em;
    color: #fff;
    letter-spacing: .2em; }
  dd ul, dd ol {
    padding-left: 1em; }
  dd li.disabled {
    color: #999; }

.gallery h3 {
  border-left: 8px solid #333;
  padding-left: .5em; }
